#pragma once

#include "../interface.h"

class CEquipment;
extern CEquipment*			g_pEquipment;

class CEquipment : public CInterfaceBase
{
public:
	CEquipment(CInterface* object);
	virtual ~CEquipment();

	virtual	void				RegisterFunc();
	virtual	void				UnlockedItem();
	virtual	bool				Cut(int index);
	virtual	void				Paste(int index);
	virtual	bool				Use(int index);
protected:
};